// Here you can add other styles
.navbar {
  .form-inline {
    margin-top: 1px;

    .input-group {
      float: none;
    }

    .btn {
      vertical-align: top;
      border: 0;
    }
    .form-control {
      float: none !important;
      color: $navbar-color;
      vertical-align: top;
      background-color: darken($gray-800, 10%);
      border-color: darken($gray-800, 10%);
      margin-left: -2px;

      &::placeholder {
        color: $navbar-color;
      }
    }
    .form-control::-webkit-input-placeholder {
      color: $navbar-color;
    }
    .form-control:-moz-placeholder {
      color: $navbar-color;
    }
    .form-control::-moz-placeholder {
      color: $navbar-color;
    }
    .form-control:-ms-input-placeholder {
      color: $navbar-color;
    }

    .input-group-btn {
      height: 40px;
      background-color: darken($gray-800, 10%);
      padding: 5px;
      .btn {
        height: 30px;
        color: #fff;
        background-color: darken($gray-800, 10%);

        &.dropdown-toggle {
          background-color: $gray-600;
          padding: 0 1rem;
        }
      }
    }
  }

  .avatar {
    img {
      width: 34px;
      border-radius: 0 !important;
    }
  }
}

.aside-menu .nav .nav-tabs {
  background-color: $gray-200;
  width: 100%;
}

body:not(.sidebar-minimized) {
  .sidebar {
    .nav {
      .nav-item {
        .nav-link {
          i {
            width: 45px;
            height: 45px;
            margin-top: -($sidebar-nav-link-padding-y + 0.25rem) !important;
            margin-right: ($sidebar-nav-link-padding-x / 2);
            margin-bottom: -$sidebar-nav-link-padding-y;
            margin-left: -$sidebar-nav-link-padding-x;
            line-height: 45px;
            color: $sidebar-nav-link-icon-color;
            border-right: 1px solid $border-color;
          }
        }
      }
    }
  }
}
